All Data Structures Namespaces Files Functions Variables Pages
gameinfo.php File Reference

Go to the source code of this file.

## Variables

| $gamenum = 0
| $gamestate = 0
| $starttime = 0
| $winmode = 0
| $winner = ''
| $arealist = array()
| $areanum = 0
| $areatime = 0
| $weather = 0
| $hack = 0
| $validnum = 0
| $alivenum = 0
| $deathnum = 0

## Variable Documentation

$alivenum = 0

Definition at line 14 of file gameinfo.php.

$arealist = array()

Definition at line 8 of file gameinfo.php.

$areanum = 0

Definition at line 9 of file gameinfo.php.

$areatime = 0

Definition at line 10 of file gameinfo.php.

$deathnum = 0

Definition at line 15 of file gameinfo.php.

$gamenum = 0

Definition at line 3 of file gameinfo.php.

$gamestate = 0

Definition at line 4 of file gameinfo.php.

$hack = 0

Definition at line 12 of file gameinfo.php.

$starttime = 0

Definition at line 5 of file gameinfo.php.

$validnum = 0

Definition at line 13 of file gameinfo.php.

$weather = 0

Definition at line 11 of file gameinfo.php.

$winmode = 0

Definition at line 6 of file gameinfo.php.

$winner = ''

Definition at line 7 of file gameinfo.php.